
Katello - Bug #5599

Pulp qpidd ssl cert expiration defaults to 1 year

05/06/2014 08:42 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Eric Helms   

Category: Installer   

Target version: Katello 2.0   

Difficulty: trivial Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link: 1116908 Red Hat JIRA:  

Pull request:    

Description

our qpidd ssl certs default to 1 year which is way too short.  Our candlepin ones are set to something much longer like 20 years.

Associated revisions

Revision 6a4cc623 - 06/19/2014 03:06 PM - Eric Helms

Fixes #5599: Set cert expirations to 20 years by default.

Revision 0d7060b5 - 07/07/2014 10:09 AM - Eric Helms

Merge pull request #18 from ehelms/fixes-5599

Fixes #5599: Set cert expirations to 20 years by default.

History

#1 - 05/07/2014 01:56 AM - Justin Sherrill

- Subject changed from Pulp qpidd ssl cert defaults to 1 year to Pulp qpidd ssl cert expiration defaults to 1 year

#2 - 06/04/2014 04:11 PM - Eric Helms

- Category set to Installer

- Target version set to 45

- Triaged changed from No to Yes

#3 - 06/16/2014 12:19 PM - Eric Helms

- Target version changed from 45 to 48

#4 - 06/19/2014 06:43 PM - Eric Helms

- Status changed from New to Assigned

- Assignee set to Eric Helms

- translation missing: en.field_release set to 13

- Difficulty set to trivial

#5 - 06/19/2014 07:07 PM - Eric Helms

https://github.com/Katello/puppet-certs/pull/18

#6 - 06/24/2014 12:32 PM - Eric Helms

- Status changed from Assigned to Ready For Testing

#7 - 07/07/2014 07:10 AM - Eric Helms

- Target version changed from 48 to 49
#8 - 07/07/2014 10:52 AM - Eric Helms

- Bugzilla link set to 1116908

#9 - 07/09/2014 10:31 PM - Eric Helms

- Status changed from Ready For Testing to Closed

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

http://www.tcpdf.org

